# Manual de usuario de KDE

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
Entorno de escritorio K
kdeoptions
7

# Opciones de KDE

Opciones comunes en la línea de órdenes para todas las aplicaciones basadas en las bibliotecas de KDE.

    Aplicación KDE Opciones genéricas de KDE

## Opciones

Las siguientes opciones se aplican a todas las aplicaciones de &kde;:

Las siguientes opciones se aplican a todas las aplicaciones de &kde;:

`--caption` `título`

  Utiliza `título` como el nombre de la barra de título.

`--icon` `icono`

  Utiliza `icono` como el icono de la aplicación.

`--miniicon` `icono`

  Utiliza `icono` como el icono de la barra de título.

`--dcopserver` `servidor`

  Utiliza el servidor DCOP especificado por `servidor`.

`--nocrashhandler`

  Desactiva el manejador de fallos, para obtener volcados del núcleo.

`--waitforwm`

  Espera por un administrador de ventanas compatible con WM_NET.

`--style` `estilo`

  Selecciona el estilo del &GUI; de la aplicación.

`--geometry` `geometría`

  Selecciona la geometría del cliente del componente gráfico principal.

## Véa también

qtoptions.7

## Autores

Página de manual escrita por &Lauri.Watts; &Lauri.Watts.mail;.